[Strings]
CrashReporterProductErrorText2=Thunderbird ha riscontrato un problema imprevisto e si è chiuso. Al riavvio l’applicazione cercherà di ripristinare le schede e le finestre.\n\nPurtroppo lo strumento Crash Reporter non è in grado di inviare una segnalazione per questo blocco.\n\nDettagli: %s
CrashReporterDescriptionText2=Thunderbird ha riscontrato un problema imprevisto e si è chiuso. Al riavvio l’applicazione cercherà di ripristinare le schede e le finestre.\n\nPer aiutarci a individuare e risolvere il problema è possibile inviare una segnalazione per questo blocco.
